@charset "gb2312";*{-webkit-tap-highlight-color:transparent}
body,button,dd,dl,dt,fieldset,form,h1,h2,h3,h4,h5,h6,input,legend,li,ol,p,select,table,td,textarea,th,ul{margin:0;padding:0}
body{font-size:14px;line-height:20px;min-width:320px;font-family:'microsoft yahei',Verdana,Arial,Helvetica,sans-serif;background:#fff;color:#333;-webkit-text-size-adjust:none;height:auto;width:100%}
li{list-style-type:none}
#m_div img{vertical-align:top;border:0 none;outline:0}
.fl{float:left}
.fr{float:right}
#m_div{height:auto;margin:0 auto;max-width:640px;min-width:320px;/* overflow:hidden; */}
.main_m{width:93.75%;margin:0 auto;overflow:hidden;margin-top:25px}
.red{color:#900}
a{color:#999;-webkit-transition:color .2s linear;-khtml-transition:color .2s linear;-moz-transition:color .2s linear;-o-transition:color .2s linear;text-decoration:none}
a:hover{color:#999;text-decoration:none}
.gray,.gray a{color:#5ab4e9}
.mb44{margin:0 auto 44px auto;overflow:hidden}
.logo{width:100%;height:auto}
.logo img{width:100%;height:auto}
.clrs{height:12px}
#focus1{width:100%;margin:0 auto;position:relative;overflow:hidden;overflow:hidden}
#focus1 .hd{width:100%;height:8px;position:absolute;z-index:1;bottom:0;text-align:center;line-height:30px}
#focus1 .hd ul{overflow:hidden;display:-moz-box;display:-webkit-box;display:box;height:8px;background:#999}
#focus1 .hd ul li{-moz-box-flex:1;-webkit-box-flex:1;box-flex:1}
#focus1 .hd ul .on{background:#2789f2}
#focus1 .bd{position:relative;z-index:0;width:100%;height:auto}
#focus1 .bd li img{max-width:100%;display:block;margin:0 auto;max-width:100%;width:auto;height:auto}
.yel{color:#704701;font-size:12px}
.null{zoom:1;clear:both;height:0;font-size:0;overflow:hidden;height:0}
.null:after{content:".";visibility:hidden;display:block;clear:both;height:0;font-size:0;overflow:hidden}
.sea{width:93.75%;margin:0 auto;margin-top:19px;margin-bottom:0;overflow:hidden}
.sea dl{float:left;width:100%;border:1px solid #e5e5e5;height:28px}
.sea dl img{float:left;margin:6px 4px 0 2px;display:inline;border:0;width:18px;height:18px;max-width:100%;height:auto}
.sea dl #tt1{float:right;width:80%;border:none;height:auto;line-height:28px;color:#666;font-family:'闂傚倸鍊搁崐鎼佸磹閹间礁纾归柟闂寸绾惧湱鈧懓瀚崳纾嬨亹閹烘垹鍊炲銈嗗笒椤︿即寮查鍫熷仭婵犲﹤鍟版晥濠电姭鍋撳〒姘ｅ亾婵﹨娅ｇ槐鎺懳熼搹閫涚礃婵犵妲呴崑鍕偓姘緲椤曪綁宕ㄦ繝鍐€撶紓渚囧灡濞叉﹢寮埀顒勬⒒娴ｈ櫣甯涢柨姘舵煟閵堝懏澶勭紒鏃傚枎铻ｉ柤娴嬫櫆閿涘繘姊虹涵鍜佹綈闁告棑绠撳畷闈涒枎閹惧鍘撻柣鐔哥懃鐎氼剟鎮橀幘顔界厵妞ゆ棁顫夊▍濠勨偓瑙勬穿缁叉儳顕ラ崟顓涘亾閿濆骸浜滈柍褜鍓熼ˉ鎾舵閹捐纾兼繛鍡樺灥婵′粙姊洪崨濠冣拹闁绘濞€婵℃挳宕橀鐓庤€垮┑鐐叉閸旀洘鎯旀繝鍌楁斀闁绘劖娼欓悘鐔兼煕閵娿儲璐＄紒顔碱煼閺佹劙宕卞▎鎴晭闂備胶纭堕崜婵嬨€冮崼銏笉闁告劘顥嗚ぐ鎺撳亹闁煎鍊楅弳顐︽⒑閸濆嫮鐒跨紒鏌ョ畺楠炲棝寮崼婵愭綂闂佹寧绻傞幏瀣涢悢鍏尖拻濞达絽鎲￠幉鎼佹煕閻樺啿濮嶆鐐村姍楠炲酣鎮剧仦鐣屻偊闂備礁鎲￠崝鎴﹀礈椤曗偓瀵噣宕煎┑鍡欑崺婵＄偑鍊栧Λ浣规叏閵堝鍋熼柟鎯板Г閳锋垹鐥鐐村櫣濞存粌缍婇幃璺衡槈閺嵮冨Е閻庤娲樼划宀勫煘閹寸姭鍋撻敐搴′簻闁逞屽墮婢у酣鍩€椤掆偓缁犲秹宕曢柆宓ュ洦瀵奸弶鎴犲幈闂佺鎻梽鍕偂濞嗘挻鐓欐い鏍ㄧ⊕缁惰尙鎮鑸碘拺閺夌偞澹嗙粣鏂棵瑰鍐煟鐎殿喖顭烽弫鎰板川閸屾稒顥堢€规洘锕㈡俊鎼佸閿涘嫧鍋撴导瀛樼厽閹兼番鍩勯崯蹇涙煕閻樺磭娲存い銏′亢椤﹀綊鏌涢埞鍨姕鐎垫澘瀚换娑㈠閵忕姵鐏堥梺鍝勮閸斿酣鍩€椤掑﹦鍒伴柣蹇旀皑缁辩偟浠︾憴锝嗘杸闂佺粯蓱閸撴岸宕箛娑欑厱闁绘ɑ鍓氬▓婊堟煏閸℃鏆ｇ€规洏鍔戦、姗€宕堕妸褉妲堥柧缁樼墵閺屽秷顧侀柛鎾跺枛瀹曟椽濮€閵堝懐顔掗柣鐘叉处閻擄繝宕崼鏇熲拺闁告繂瀚婵嬫煕閻旈攱鍋ユ鐐茬箰鐓ゆい蹇撴噳閹锋椽姊洪悡搴綗闁稿﹥娲熷鎼佸箣閻愮數鐦堥梺闈涚箚閸╂顢旈崼婵堝幒闂佽宕橀褔鎮″☉銏＄厱婵炴垵宕弸銈夋煕濡吋鏆慨濠冩そ瀹曘劍绻濋崒婊€鎴烽梻浣呵归敃銉╂偋濠婂牆鐒垫い鎺嶈兌閸熸煡鏌熼崙銈嗗';font-size:13px}
.sea dl #tt2{border:0;width:100%;height:28px;height:28px;color:#fff;font-family:'闂傚倸鍊搁崐鎼佸磹閹间礁纾归柟闂寸绾惧湱鈧懓瀚崳纾嬨亹閹烘垹鍊炲銈嗗笒椤︿即寮查鍫熷仭婵犲﹤鍟版晥濠电姭鍋撳〒姘ｅ亾婵﹨娅ｇ槐鎺懳熼搹閫涚礃婵犵妲呴崑鍕偓姘緲椤曪綁宕ㄦ繝鍐€撶紓渚囧灡濞叉﹢寮埀顒勬⒒娴ｈ櫣甯涢柨姘舵煟閵堝懏澶勭紒鏃傚枎铻ｉ柤娴嬫櫆閿涘繘姊虹涵鍜佹綈闁告棑绠撳畷闈涒枎閹惧鍘撻柣鐔哥懃鐎氼剟鎮橀幘顔界厵妞ゆ棁顫夊▍濠勨偓瑙勬穿缁叉儳顕ラ崟顓涘亾閿濆骸浜滈柍褜鍓熼ˉ鎾舵閹捐纾兼繛鍡樺灥婵′粙姊洪崨濠冣拹闁绘濞€婵℃挳宕橀鐓庤€垮┑鐐叉閸旀洘鎯旀繝鍌楁斀闁绘劖娼欓悘鐔兼煕閵娿儲璐＄紒顔碱煼閺佹劙宕卞▎鎴晭闂備胶纭堕崜婵嬨€冮崼銏笉闁告劘顥嗚ぐ鎺撳亹闁煎鍊楅弳顐︽⒑閸濆嫮鐒跨紒鏌ョ畺楠炲棝寮崼婵愭綂闂佹寧绻傞幏瀣涢悢鍏尖拻濞达絽鎲￠幉鎼佹煕閻樺啿濮嶆鐐村姍楠炲酣鎮剧仦鐣屻偊闂備礁鎲￠崝鎴﹀礈椤曗偓瀵噣宕煎┑鍡欑崺婵＄偑鍊栧Λ浣规叏閵堝鍋熼柟鎯板Г閳锋垹鐥鐐村櫣濞存粌缍婇幃璺衡槈閺嵮冨Е閻庤娲樼划宀勫煘閹寸姭鍋撻敐搴′簻闁逞屽墮婢у酣鍩€椤掆偓缁犲秹宕曢柆宓ュ洦瀵奸弶鎴犲幈闂佺鎻梽鍕偂濞嗘挻鐓欐い鏍ㄧ⊕缁惰尙鎮鑸碘拺閺夌偞澹嗙粣鏂棵瑰鍐煟鐎殿喖顭烽弫鎰板川閸屾稒顥堢€规洘锕㈡俊鎼佸閿涘嫧鍋撴导瀛樼厽閹兼番鍩勯崯蹇涙煕閻樺磭娲存い銏′亢椤﹀綊鏌涢埞鍨姕鐎垫澘瀚换娑㈠閵忕姵鐏堥梺鍝勮閸斿酣鍩€椤掑﹦鍒伴柣蹇旀皑缁辩偟浠︾憴锝嗘杸闂佺粯蓱閸撴岸宕箛娑欑厱闁绘ɑ鍓氬▓婊堟煏閸℃鏆ｇ€规洏鍔戦、姗€宕堕妸褉妲堥柧缁樼墵閺屽秷顧侀柛鎾跺枛瀹曟椽濮€閵堝懐顔掗柣鐘叉处閻擄繝宕崼鏇熲拺闁告繂瀚婵嬫煕閻旈攱鍋ユ鐐茬箰鐓ゆい蹇撴噳閹锋椽姊洪悡搴綗闁稿﹥娲熷鎼佸箣閻愮數鐦堥梺闈涚箚閸╂顢旈崼婵堝幒闂佽宕橀褔鎮″☉銏＄厱婵炴垵宕弸銈夋煕濡吋鏆慨濠冩そ瀹曘劍绻濋崒婊€鎴烽梻浣呵归敃銉╂偋濠婂牆鐒垫い鎺嶈兌閸熸煡鏌熼崙銈嗗';padding:0 2%;display:block;margin:0 auto;text-align:center;font-size:13px;background:#f8b94c;cursor:pointer}
.sea dl .p1{width:67%;border-right:none;float:left;display:block}
.sea dl .p2{width:32.83333%;float:right;display:block;cursor:pointer}
.pl{width:93.75%;margin:20px auto 0;overflow:hidden}
.pl li{width:24.5%;float:left;margin-right:.5%;margin-bottom:2px}
.pl li img{width:auto;height:auto;max-width:100%;border:0 none}
.tabBox{width:95%;margin:0 auto;margin-top:15px}
.tabBox .hd{height:42px;line-height:42px;font-size:18px}
.tabBox .hd ul{overflow:hidden}
.tabBox .hd ul li{float:left;margin:0 1px;color:#fff;width:33%;height:42px;background:#999;text-align:center}
.tabBox .hd ul li a{color:#fff}
.tabBox .hd ul .on{color:#fff;width:32%;height:42px;background:#2789f2}
.tabBox .hd ul li .on a{color:#fff}
.tabBox .bd{margin-top:15px;overflow:hidden}
.tabBox .bd ul{overflow:hidden}
.tabBox .bd ul .tt1{margin:10px 5px 10px 0}
.tabBox .bd ul .tt1_img{width:45.83333%}
.tabBox .bd ul .tt1_tx{width:50.83333%}
.tabBox .bd ul .tt1 img{display:block;float:left;border:0;width:100%;height:auto;height:96px}
.tabBox .bd ul .tt1 p{font-size:12px;color:#333;font-family:"闂傚倸鍊搁崐鎼佸磹閹间礁纾归柟闂寸绾惧湱鈧懓瀚崳纾嬨亹閹烘垹鍊炲銈嗗笒椤︿即寮查鍫熷仭婵犲﹤鍟版晥濠电姭鍋撳〒姘ｅ亾婵﹨娅ｇ槐鎺懳熼搹閫涚礃婵犵妲呴崑鍕偓姘緲椤曪綁宕ㄦ繝鍐€撶紓渚囧灡濞叉﹢寮埀顒勬⒒娴ｈ櫣甯涢柨姘舵煟閵堝懏澶勭紒鏃傚枎铻ｉ柤娴嬫櫆閿涘繘姊虹涵鍜佹綈闁告棑绠撳畷闈涒枎閹惧鍘撻柣鐔哥懃鐎氼剟鎮橀幘顔界厵妞ゆ棁顫夊▍濠勨偓瑙勬穿缁叉儳顕ラ崟顓涘亾閿濆骸浜滈柍褜鍓熼ˉ鎾舵閹捐纾兼繛鍡樺灥婵′粙姊洪崨濠冣拹闁绘濞€婵℃挳宕橀鐓庤€垮┑鐐叉閸旀洘鎯旀繝鍌楁斀闁绘劖娼欓悘鐔兼煕閵娿儲璐＄紒顔碱煼閺佹劙宕卞▎鎴晭闂備胶纭堕崜婵嬨€冮崼銏笉闁告劘顥嗚ぐ鎺撳亹闁煎鍊楅弳顐︽⒑閸濆嫮鐒跨紒鏌ョ畺楠炲棝寮崼婵愭綂闂佹寧绻傞幏瀣涢悢鍏尖拻濞达絽鎲￠幉鎼佹煕閻樺啿濮嶆鐐村姍楠炲酣鎮剧仦鐣屻偊闂備礁鎲￠崝鎴﹀礈椤曗偓瀵噣宕煎┑鍡欑崺婵＄偑鍊栧Λ浣规叏閵堝鍋熼柟鎯板Г閳锋垹鐥鐐村櫣濞存粌缍婇幃璺衡槈閺嵮冨Е閻庤娲樼划宀勫煘閹寸姭鍋撻敐搴′簻闁逞屽墮婢у酣鍩€椤掆偓缁犲秹宕曢柆宓ュ洦瀵奸弶鎴犲幈闂佺鎻梽鍕偂濞嗘挻鐓欐い鏍ㄧ⊕缁惰尙鎮鑸碘拺閺夌偞澹嗙粣鏂棵瑰鍐煟鐎殿喖顭烽弫鎰板川閸屾稒顥堢€规洘锕㈡俊鎼佸閿涘嫧鍋撴导瀛樼厽閹兼番鍩勯崯蹇涙煕閻樺磭娲存い銏′亢椤﹀綊鏌涢埞鍨姕鐎垫澘瀚换娑㈠閵忕姵鐏堥梺鍝勮閸斿酣鍩€椤掑﹦鍒伴柣蹇旀皑缁辩偟浠︾憴锝嗘杸闂佺粯蓱閸撴岸宕箛娑欑厱闁绘ɑ鍓氬▓婊堟煏閸℃鏆ｇ€规洏鍔戦、姗€宕堕妸褉妲堥柧缁樼墵閺屽秷顧侀柛鎾跺枛瀹曟椽濮€閵堝懐顔掗柣鐘叉处閻擄繝宕崼鏇熲拺闁告繂瀚婵嬫煕閻旈攱鍋ユ鐐茬箰鐓ゆい蹇撴噳閹锋椽姊洪悡搴綗闁稿﹥娲熷鎼佸箣閻愮數鐦堥梺闈涚箚閸╂顢旈崼婵堝幒闂佽宕橀褔鎮″☉銏＄厱婵炴垵宕弸銈夋煕濡吋鏆慨濠冩そ瀹曘劍绻濋崒婊€鎴烽梻浣呵归敃銉╂偋濠婂牆鐒垫い鎺嶈兌閸熸煡鏌熼崙銈嗗";width:100%;line-height:18px;padding-top:3px}
.tabBox .bd ul .tt1 h2{font-size:12px;color:#333;font-family:"闂傚倸鍊搁崐鎼佸磹閹间礁纾归柟闂寸绾惧湱鈧懓瀚崳纾嬨亹閹烘垹鍊炲銈嗗笒椤︿即寮查鍫熷仭婵犲﹤鍟版晥濠电姭鍋撳〒姘ｅ亾婵﹨娅ｇ槐鎺懳熼搹閫涚礃婵犵妲呴崑鍕偓姘緲椤曪綁宕ㄦ繝鍐€撶紓渚囧灡濞叉﹢寮埀顒勬⒒娴ｈ櫣甯涢柨姘舵煟閵堝懏澶勭紒鏃傚枎铻ｉ柤娴嬫櫆閿涘繘姊虹涵鍜佹綈闁告棑绠撳畷闈涒枎閹惧鍘撻柣鐔哥懃鐎氼剟鎮橀幘顔界厵妞ゆ棁顫夊▍濠勨偓瑙勬穿缁叉儳顕ラ崟顓涘亾閿濆骸浜滈柍褜鍓熼ˉ鎾舵閹捐纾兼繛鍡樺灥婵′粙姊洪崨濠冣拹闁绘濞€婵℃挳宕橀鐓庤€垮┑鐐叉閸旀洘鎯旀繝鍌楁斀闁绘劖娼欓悘鐔兼煕閵娿儲璐＄紒顔碱煼閺佹劙宕卞▎鎴晭闂備胶纭堕崜婵嬨€冮崼銏笉闁告劘顥嗚ぐ鎺撳亹闁煎鍊楅弳顐︽⒑閸濆嫮鐒跨紒鏌ョ畺楠炲棝寮崼婵愭綂闂佹寧绻傞幏瀣涢悢鍏尖拻濞达絽鎲￠幉鎼佹煕閻樺啿濮嶆鐐村姍楠炲酣鎮剧仦鐣屻偊闂備礁鎲￠崝鎴﹀礈椤曗偓瀵噣宕煎┑鍡欑崺婵＄偑鍊栧Λ浣规叏閵堝鍋熼柟鎯板Г閳锋垹鐥鐐村櫣濞存粌缍婇幃璺衡槈閺嵮冨Е閻庤娲樼划宀勫煘閹寸姭鍋撻敐搴′簻闁逞屽墮婢у酣鍩€椤掆偓缁犲秹宕曢柆宓ュ洦瀵奸弶鎴犲幈闂佺鎻梽鍕偂濞嗘挻鐓欐い鏍ㄧ⊕缁惰尙鎮鑸碘拺閺夌偞澹嗙粣鏂棵瑰鍐煟鐎殿喖顭烽弫鎰板川閸屾稒顥堢€规洘锕㈡俊鎼佸閿涘嫧鍋撴导瀛樼厽閹兼番鍩勯崯蹇涙煕閻樺磭娲存い銏′亢椤﹀綊鏌涢埞鍨姕鐎垫澘瀚换娑㈠閵忕姵鐏堥梺鍝勮閸斿酣鍩€椤掑﹦鍒伴柣蹇旀皑缁辩偟浠︾憴锝嗘杸闂佺粯蓱閸撴岸宕箛娑欑厱闁绘ɑ鍓氬▓婊堟煏閸℃鏆ｇ€规洏鍔戦、姗€宕堕妸褉妲堥柧缁樼墵閺屽秷顧侀柛鎾跺枛瀹曟椽濮€閵堝懐顔掗柣鐘叉处閻擄繝宕崼鏇熲拺闁告繂瀚婵嬫煕閻旈攱鍋ユ鐐茬箰鐓ゆい蹇撴噳閹锋椽姊洪悡搴綗闁稿﹥娲熷鎼佸箣閻愮數鐦堥梺闈涚箚閸╂顢旈崼婵堝幒闂佽宕橀褔鎮″☉銏＄厱婵炴垵宕弸銈夋煕濡吋鏆慨濠冩そ瀹曘劍绻濋崒婊€鎴烽梻浣呵归敃銉╂偋濠婂牆鐒垫い鎺嶈兌閸熸煡鏌熼崙銈嗗";font-weight:700;line-height:18px}
.tabBox .bd ul .tt1 h2 a{color:#333}
.tabBox .bd ul .tt2{margin-top:15px;padding:0 1px;line-height:26px}
.tabBox .bd ul .tt2 p{color:#000;font-family:"闂傚倸鍊搁崐鎼佸磹閹间礁纾归柟闂寸绾惧湱鈧懓瀚崳纾嬨亹閹烘垹鍊炲銈嗗笒椤︿即寮查鍫熷仭婵犲﹤鍟版晥濠电姭鍋撳〒姘ｅ亾婵﹨娅ｇ槐鎺懳熼搹閫涚礃婵犵妲呴崑鍕偓姘緲椤曪綁宕ㄦ繝鍐€撶紓渚囧灡濞叉﹢寮埀顒勬⒒娴ｈ櫣甯涢柨姘舵煟閵堝懏澶勭紒鏃傚枎铻ｉ柤娴嬫櫆閿涘繘姊虹涵鍜佹綈闁告棑绠撳畷闈涒枎閹惧鍘撻柣鐔哥懃鐎氼剟鎮橀幘顔界厵妞ゆ棁顫夊▍濠勨偓瑙勬穿缁叉儳顕ラ崟顓涘亾閿濆骸浜滈柍褜鍓熼ˉ鎾舵閹捐纾兼繛鍡樺灥婵′粙姊洪崨濠冣拹闁绘濞€婵℃挳宕橀鐓庤€垮┑鐐叉閸旀洘鎯旀繝鍌楁斀闁绘劖娼欓悘鐔兼煕閵娿儲璐＄紒顔碱煼閺佹劙宕卞▎鎴晭闂備胶纭堕崜婵嬨€冮崼銏笉闁告劘顥嗚ぐ鎺撳亹闁煎鍊楅弳顐︽⒑閸濆嫮鐒跨紒鏌ョ畺楠炲棝寮崼婵愭綂闂佹寧绻傞幏瀣涢悢鍏尖拻濞达絽鎲￠幉鎼佹煕閻樺啿濮嶆鐐村姍楠炲酣鎮剧仦鐣屻偊闂備礁鎲￠崝鎴﹀礈椤曗偓瀵噣宕煎┑鍡欑崺婵＄偑鍊栧Λ浣规叏閵堝鍋熼柟鎯板Г閳锋垹鐥鐐村櫣濞存粌缍婇幃璺衡槈閺嵮冨Е閻庤娲樼划宀勫煘閹寸姭鍋撻敐搴′簻闁逞屽墮婢у酣鍩€椤掆偓缁犲秹宕曢柆宓ュ洦瀵奸弶鎴犲幈闂佺鎻梽鍕偂濞嗘挻鐓欐い鏍ㄧ⊕缁惰尙鎮鑸碘拺閺夌偞澹嗙粣鏂棵瑰鍐煟鐎殿喖顭烽弫鎰板川閸屾稒顥堢€规洘锕㈡俊鎼佸閿涘嫧鍋撴导瀛樼厽閹兼番鍩勯崯蹇涙煕閻樺磭娲存い銏′亢椤﹀綊鏌涢埞鍨姕鐎垫澘瀚换娑㈠閵忕姵鐏堥梺鍝勮閸斿酣鍩€椤掑﹦鍒伴柣蹇旀皑缁辩偟浠︾憴锝嗘杸闂佺粯蓱閸撴岸宕箛娑欑厱闁绘ɑ鍓氬▓婊堟煏閸℃鏆ｇ€规洏鍔戦、姗€宕堕妸褉妲堥柧缁樼墵閺屽秷顧侀柛鎾跺枛瀹曟椽濮€閵堝懐顔掗柣鐘叉处閻擄繝宕崼鏇熲拺闁告繂瀚婵嬫煕閻旈攱鍋ユ鐐茬箰鐓ゆい蹇撴噳閹锋椽姊洪悡搴綗闁稿﹥娲熷鎼佸箣閻愮數鐦堥梺闈涚箚閸╂顢旈崼婵堝幒闂佽宕橀褔鎮″☉銏＄厱婵炴垵宕弸銈夋煕濡吋鏆慨濠冩そ瀹曘劍绻濋崒婊€鎴烽梻浣呵归敃銉╂偋濠婂牆鐒垫い鎺嶈兌閸熸煡鏌熼崙銈嗗";height:24px;line-height:24px;margin-top:8px}
.tabBox .bd ul .tt2 p span{float:left;background:#fb7b70;width:20px;height:20px;float:left;display:block;line-height:20px;margin-top:2px;text-align:center;float:left;color:#fff}
.tabBox .bd ul .tt2 p .s2{background:#f4c144}
.tabBox .bd ul .tt2 p .s3{background:#4773bc}
.tabBox .bd ul .tt2 p .L{float:left;font-size:12px;color:#000;background:#fff;padding:0 10px 0 6px}
.tabBox .bd ul .tt2 p .R{color:#000;padding-right:15px;height:26px;display:block;float:right;color:red;font-size:12px}
.gdgz{width:95%;margin:0 auto;margin-top:12px}
.gdgz .tit{line-height:30px;font-size:18px;color:#666;font-family:'闂傚倸鍊搁崐鎼佸磹閹间礁纾归柟闂寸绾惧湱鈧懓瀚崳纾嬨亹閹烘垹鍊炲銈嗗笒椤︿即寮查鍫熷仭婵犲﹤鍟版晥濠电姭鍋撳〒姘ｅ亾婵﹨娅ｇ槐鎺懳熼搹閫涚礃婵犵妲呴崑鍕偓姘緲椤曪綁宕ㄦ繝鍐€撶紓渚囧灡濞叉﹢寮埀顒勬⒒娴ｈ櫣甯涢柨姘舵煟閵堝懏澶勭紒鏃傚枎铻ｉ柤娴嬫櫆閿涘繘姊虹涵鍜佹綈闁告棑绠撳畷闈涒枎閹惧鍘撻柣鐔哥懃鐎氼剟鎮橀幘顔界厵妞ゆ棁顫夊▍濠勨偓瑙勬穿缁叉儳顕ラ崟顓涘亾閿濆骸浜滈柍褜鍓熼ˉ鎾舵閹捐纾兼繛鍡樺灥婵′粙姊洪崨濠冣拹闁绘濞€婵℃挳宕橀鐓庤€垮┑鐐叉閸旀洘鎯旀繝鍌楁斀闁绘劖娼欓悘鐔兼煕閵娿儲璐＄紒顔碱煼閺佹劙宕卞▎鎴晭闂備胶纭堕崜婵嬨€冮崼銏笉闁告劘顥嗚ぐ鎺撳亹闁煎鍊楅弳顐︽⒑閸濆嫮鐒跨紒鏌ョ畺楠炲棝寮崼婵愭綂闂佹寧绻傞幏瀣涢悢鍏尖拻濞达絽鎲￠幉鎼佹煕閻樺啿濮嶆鐐村姍楠炲酣鎮剧仦鐣屻偊闂備礁鎲￠崝鎴﹀礈椤曗偓瀵噣宕煎┑鍡欑崺婵＄偑鍊栧Λ浣规叏閵堝鍋熼柟鎯板Г閳锋垹鐥鐐村櫣濞存粌缍婇幃璺衡槈閺嵮冨Е閻庤娲樼划宀勫煘閹寸姭鍋撻敐搴′簻闁逞屽墮婢у酣鍩€椤掆偓缁犲秹宕曢柆宓ュ洦瀵奸弶鎴犲幈闂佺鎻梽鍕偂濞嗘挻鐓欐い鏍ㄧ⊕缁惰尙鎮鑸碘拺閺夌偞澹嗙粣鏂棵瑰鍐煟鐎殿喖顭烽弫鎰板川閸屾稒顥堢€规洘锕㈡俊鎼佸閿涘嫧鍋撴导瀛樼厽閹兼番鍩勯崯蹇涙煕閻樺磭娲存い銏′亢椤﹀綊鏌涢埞鍨姕鐎垫澘瀚换娑㈠閵忕姵鐏堥梺鍝勮閸斿酣鍩€椤掑﹦鍒伴柣蹇旀皑缁辩偟浠︾憴锝嗘杸闂佺粯蓱閸撴岸宕箛娑欑厱闁绘ɑ鍓氬▓婊堟煏閸℃鏆ｇ€规洏鍔戦、姗€宕堕妸褉妲堥柧缁樼墵閺屽秷顧侀柛鎾跺枛瀹曟椽濮€閵堝懐顔掗柣鐘叉处閻擄繝宕崼鏇熲拺闁告繂瀚婵嬫煕閻旈攱鍋ユ鐐茬箰鐓ゆい蹇撴噳閹锋椽姊洪悡搴綗闁稿﹥娲熷鎼佸箣閻愮數鐦堥梺闈涚箚閸╂顢旈崼婵堝幒闂佽宕橀褔鎮″☉銏＄厱婵炴垵宕弸銈夋煕濡吋鏆慨濠冩そ瀹曘劍绻濋崒婊€鎴烽梻浣呵归敃銉╂偋濠婂牆鐒垫い鎺嶈兌閸熸煡鏌熼崙銈嗗';background:url(../images/gdgz_x.gif) repeat-x top;height:30px;line-height:25px}
.gdgz .tit span{width:123px;display:block;background:#fff;margin:0 auto;text-align:center}
.gdgz .txt{margin:0 auto}
.gdgz .txt img{margin-top:13px;width:49%}
.gdgz .txt .L{float:left}
.gdgz .txt .R{float:right}
.kfrz{width:95%;margin:0 auto;margin-top:15px;font-family:'闂傚倸鍊搁崐鎼佸磹閹间礁纾归柟闂寸绾惧湱鈧懓瀚崳纾嬨亹閹烘垹鍊炲銈嗗笒椤︿即寮查鍫熷仭婵犲﹤鍟版晥濠电姭鍋撳〒姘ｅ亾婵﹨娅ｇ槐鎺懳熼搹閫涚礃婵犵妲呴崑鍕偓姘緲椤曪綁宕ㄦ繝鍐€撶紓渚囧灡濞叉﹢寮埀顒勬⒒娴ｈ櫣甯涢柨姘舵煟閵堝懏澶勭紒鏃傚枎铻ｉ柤娴嬫櫆閿涘繘姊虹涵鍜佹綈闁告棑绠撳畷闈涒枎閹惧鍘撻柣鐔哥懃鐎氼剟鎮橀幘顔界厵妞ゆ棁顫夊▍濠勨偓瑙勬穿缁叉儳顕ラ崟顓涘亾閿濆骸浜滈柍褜鍓熼ˉ鎾舵閹捐纾兼繛鍡樺灥婵′粙姊洪崨濠冣拹闁绘濞€婵℃挳宕橀鐓庤€垮┑鐐叉閸旀洘鎯旀繝鍌楁斀闁绘劖娼欓悘鐔兼煕閵娿儲璐＄紒顔碱煼閺佹劙宕卞▎鎴晭闂備胶纭堕崜婵嬨€冮崼銏笉闁告劘顥嗚ぐ鎺撳亹闁煎鍊楅弳顐︽⒑閸濆嫮鐒跨紒鏌ョ畺楠炲棝寮崼婵愭綂闂佹寧绻傞幏瀣涢悢鍏尖拻濞达絽鎲￠幉鎼佹煕閻樺啿濮嶆鐐村姍楠炲酣鎮剧仦鐣屻偊闂備礁鎲￠崝鎴﹀礈椤曗偓瀵噣宕煎┑鍡欑崺婵＄偑鍊栧Λ浣规叏閵堝鍋熼柟鎯板Г閳锋垹鐥鐐村櫣濞存粌缍婇幃璺衡槈閺嵮冨Е閻庤娲樼划宀勫煘閹寸姭鍋撻敐搴′簻闁逞屽墮婢у酣鍩€椤掆偓缁犲秹宕曢柆宓ュ洦瀵奸弶鎴犲幈闂佺鎻梽鍕偂濞嗘挻鐓欐い鏍ㄧ⊕缁惰尙鎮鑸碘拺閺夌偞澹嗙粣鏂棵瑰鍐煟鐎殿喖顭烽弫鎰板川閸屾稒顥堢€规洘锕㈡俊鎼佸閿涘嫧鍋撴导瀛樼厽閹兼番鍩勯崯蹇涙煕閻樺磭娲存い銏′亢椤﹀綊鏌涢埞鍨姕鐎垫澘瀚换娑㈠閵忕姵鐏堥梺鍝勮閸斿酣鍩€椤掑﹦鍒伴柣蹇旀皑缁辩偟浠︾憴锝嗘杸闂佺粯蓱閸撴岸宕箛娑欑厱闁绘ɑ鍓氬▓婊堟煏閸℃鏆ｇ€规洏鍔戦、姗€宕堕妸褉妲堥柧缁樼墵閺屽秷顧侀柛鎾跺枛瀹曟椽濮€閵堝懐顔掗柣鐘叉处閻擄繝宕崼鏇熲拺闁告繂瀚婵嬫煕閻旈攱鍋ユ鐐茬箰鐓ゆい蹇撴噳閹锋椽姊洪悡搴綗闁稿﹥娲熷鎼佸箣閻愮數鐦堥梺闈涚箚閸╂顢旈崼婵堝幒闂佽宕橀褔鎮″☉銏＄厱婵炴垵宕弸銈夋煕濡吋鏆慨濠冩そ瀹曘劍绻濋崒婊€鎴烽梻浣呵归敃銉╂偋濠婂牆鐒垫い鎺嶈兌閸熸煡鏌熼崙銈嗗'}
.kfrz .tit{line-height:30px;font-size:18px;color:#2789f2;font-family:'闂傚倸鍊搁崐鎼佸磹閹间礁纾归柟闂寸绾惧湱鈧懓瀚崳纾嬨亹閹烘垹鍊炲銈嗗笒椤︿即寮查鍫熷仭婵犲﹤鍟版晥濠电姭鍋撳〒姘ｅ亾婵﹨娅ｇ槐鎺懳熼搹閫涚礃婵犵妲呴崑鍕偓姘緲椤曪綁宕ㄦ繝鍐€撶紓渚囧灡濞叉﹢寮埀顒勬⒒娴ｈ櫣甯涢柨姘舵煟閵堝懏澶勭紒鏃傚枎铻ｉ柤娴嬫櫆閿涘繘姊虹涵鍜佹綈闁告棑绠撳畷闈涒枎閹惧鍘撻柣鐔哥懃鐎氼剟鎮橀幘顔界厵妞ゆ棁顫夊▍濠勨偓瑙勬穿缁叉儳顕ラ崟顓涘亾閿濆骸浜滈柍褜鍓熼ˉ鎾舵閹捐纾兼繛鍡樺灥婵′粙姊洪崨濠冣拹闁绘濞€婵℃挳宕橀鐓庤€垮┑鐐叉閸旀洘鎯旀繝鍌楁斀闁绘劖娼欓悘鐔兼煕閵娿儲璐＄紒顔碱煼閺佹劙宕卞▎鎴晭闂備胶纭堕崜婵嬨€冮崼銏笉闁告劘顥嗚ぐ鎺撳亹闁煎鍊楅弳顐︽⒑閸濆嫮鐒跨紒鏌ョ畺楠炲棝寮崼婵愭綂闂佹寧绻傞幏瀣涢悢鍏尖拻濞达絽鎲￠幉鎼佹煕閻樺啿濮嶆鐐村姍楠炲酣鎮剧仦鐣屻偊闂備礁鎲￠崝鎴﹀礈椤曗偓瀵噣宕煎┑鍡欑崺婵＄偑鍊栧Λ浣规叏閵堝鍋熼柟鎯板Г閳锋垹鐥鐐村櫣濞存粌缍婇幃璺衡槈閺嵮冨Е閻庤娲樼划宀勫煘閹寸姭鍋撻敐搴′簻闁逞屽墮婢у酣鍩€椤掆偓缁犲秹宕曢柆宓ュ洦瀵奸弶鎴犲幈闂佺鎻梽鍕偂濞嗘挻鐓欐い鏍ㄧ⊕缁惰尙鎮鑸碘拺閺夌偞澹嗙粣鏂棵瑰鍐煟鐎殿喖顭烽弫鎰板川閸屾稒顥堢€规洘锕㈡俊鎼佸閿涘嫧鍋撴导瀛樼厽閹兼番鍩勯崯蹇涙煕閻樺磭娲存い銏′亢椤﹀綊鏌涢埞鍨姕鐎垫澘瀚换娑㈠閵忕姵鐏堥梺鍝勮閸斿酣鍩€椤掑﹦鍒伴柣蹇旀皑缁辩偟浠︾憴锝嗘杸闂佺粯蓱閸撴岸宕箛娑欑厱闁绘ɑ鍓氬▓婊堟煏閸℃鏆ｇ€规洏鍔戦、姗€宕堕妸褉妲堥柧缁樼墵閺屽秷顧侀柛鎾跺枛瀹曟椽濮€閵堝懐顔掗柣鐘叉处閻擄繝宕崼鏇熲拺闁告繂瀚婵嬫煕閻旈攱鍋ユ鐐茬箰鐓ゆい蹇撴噳閹锋椽姊洪悡搴綗闁稿﹥娲熷鎼佸箣閻愮數鐦堥梺闈涚箚閸╂顢旈崼婵堝幒闂佽宕橀褔鎮″☉銏＄厱婵炴垵宕弸銈夋煕濡吋鏆慨濠冩そ瀹曘劍绻濋崒婊€鎴烽梻浣呵归敃銉╂偋濠婂牆鐒垫い鎺嶈兌閸熸煡鏌熼崙銈嗗'}
.kfrz .tt1 dd{width:100%;float:left}
.kfrz .tt1 dd img{width:100%}
.kfrz .tt1 .d1{float:left;margin-left:.05%;display:inline}
.kfrz .tt1 img{border:0;width:299px;height:247px}
.kfrz h2{font-size:16px;color:#000;font-weight:400;line-height:32px;padding-top:6px;text-align:center}
.kfrz p{font-size:12px;color:#000}
.kfrz .pp{text-align:center;height:40px;background:#dae3ef;text-align:center;line-height:40px}
.kfrz .pp a{background:url(../images/kf_ic1.gif) no-repeat left;width:30%;padding-left:27px;font-size:16px;color:#333;margin:0 auto;height:40px;display:block}
.kfrz .pp a:hover{cursor:pointer}
.txtScroll-top{width:100%;margin:0 auto;position:relative;margin-top:6px}
.txtScroll-top .hd{overflow:hidden;margin-top:16px}
.txtScroll-top .hd ul{float:right;overflow:hidden;zoom:1;margin-top:10px}
.txtScroll-top .hd ul li{float:left;width:9px;overflow:hidden;margin-right:5px;text-indent:-999px;cursor:pointer;}
.txtScroll-top .hd ul li.on{background-position:0 0}
.txtScroll-top .bd{padding:0}
.txtScroll-top .infoList li{margin:0 0}
.zlks{width:93.75%;margin:0 auto;margin-top:15px}
.zlks .tit{line-height:30px;font-size:18px;color:#2789f2;font-family:'闂傚倸鍊搁崐鎼佸磹閹间礁纾归柟闂寸绾惧湱鈧懓瀚崳纾嬨亹閹烘垹鍊炲銈嗗笒椤︿即寮查鍫熷仭婵犲﹤鍟版晥濠电姭鍋撳〒姘ｅ亾婵﹨娅ｇ槐鎺懳熼搹閫涚礃婵犵妲呴崑鍕偓姘緲椤曪綁宕ㄦ繝鍐€撶紓渚囧灡濞叉﹢寮埀顒勬⒒娴ｈ櫣甯涢柨姘舵煟閵堝懏澶勭紒鏃傚枎铻ｉ柤娴嬫櫆閿涘繘姊虹涵鍜佹綈闁告棑绠撳畷闈涒枎閹惧鍘撻柣鐔哥懃鐎氼剟鎮橀幘顔界厵妞ゆ棁顫夊▍濠勨偓瑙勬穿缁叉儳顕ラ崟顓涘亾閿濆骸浜滈柍褜鍓熼ˉ鎾舵閹捐纾兼繛鍡樺灥婵′粙姊洪崨濠冣拹闁绘濞€婵℃挳宕橀鐓庤€垮┑鐐叉閸旀洘鎯旀繝鍌楁斀闁绘劖娼欓悘鐔兼煕閵娿儲璐＄紒顔碱煼閺佹劙宕卞▎鎴晭闂備胶纭堕崜婵嬨€冮崼銏笉闁告劘顥嗚ぐ鎺撳亹闁煎鍊楅弳顐︽⒑閸濆嫮鐒跨紒鏌ョ畺楠炲棝寮崼婵愭綂闂佹寧绻傞幏瀣涢悢鍏尖拻濞达絽鎲￠幉鎼佹煕閻樺啿濮嶆鐐村姍楠炲酣鎮剧仦鐣屻偊闂備礁鎲￠崝鎴﹀礈椤曗偓瀵噣宕煎┑鍡欑崺婵＄偑鍊栧Λ浣规叏閵堝鍋熼柟鎯板Г閳锋垹鐥鐐村櫣濞存粌缍婇幃璺衡槈閺嵮冨Е閻庤娲樼划宀勫煘閹寸姭鍋撻敐搴′簻闁逞屽墮婢у酣鍩€椤掆偓缁犲秹宕曢柆宓ュ洦瀵奸弶鎴犲幈闂佺鎻梽鍕偂濞嗘挻鐓欐い鏍ㄧ⊕缁惰尙鎮鑸碘拺閺夌偞澹嗙粣鏂棵瑰鍐煟鐎殿喖顭烽弫鎰板川閸屾稒顥堢€规洘锕㈡俊鎼佸閿涘嫧鍋撴导瀛樼厽閹兼番鍩勯崯蹇涙煕閻樺磭娲存い銏′亢椤﹀綊鏌涢埞鍨姕鐎垫澘瀚换娑㈠閵忕姵鐏堥梺鍝勮閸斿酣鍩€椤掑﹦鍒伴柣蹇旀皑缁辩偟浠︾憴锝嗘杸闂佺粯蓱閸撴岸宕箛娑欑厱闁绘ɑ鍓氬▓婊堟煏閸℃鏆ｇ€规洏鍔戦、姗€宕堕妸褉妲堥柧缁樼墵閺屽秷顧侀柛鎾跺枛瀹曟椽濮€閵堝懐顔掗柣鐘叉处閻擄繝宕崼鏇熲拺闁告繂瀚婵嬫煕閻旈攱鍋ユ鐐茬箰鐓ゆい蹇撴噳閹锋椽姊洪悡搴綗闁稿﹥娲熷鎼佸箣閻愮數鐦堥梺闈涚箚閸╂顢旈崼婵堝幒闂佽宕橀褔鎮″☉銏＄厱婵炴垵宕弸銈夋煕濡吋鏆慨濠冩そ瀹曘劍绻濋崒婊€鎴烽梻浣呵归敃銉╂偋濠婂牆鐒垫い鎺嶈兌閸熸煡鏌熼崙銈嗗'}
.zlks .txt{margin:0 auto;margin-top:7px}
.zlks .txt img{width:100%}
.zlks .txt li{float:left;width:32.5%;margin-right:.83%;margin-bottom:3px}
.sjz_tx{margin-top:20px;width:94%;margin:0 auto}
.sjz_tx p{color:#000;font-family:"闂傚倸鍊搁崐鎼佸磹閹间礁纾归柟闂寸绾惧湱鈧懓瀚崳纾嬨亹閹烘垹鍊炲銈嗗笒椤︿即寮查鍫熷仭婵犲﹤鍟版晥濠电姭鍋撳〒姘ｅ亾婵﹨娅ｇ槐鎺懳熼搹閫涚礃婵犵妲呴崑鍕偓姘緲椤曪綁宕ㄦ繝鍐€撶紓渚囧灡濞叉﹢寮埀顒勬⒒娴ｈ櫣甯涢柨姘舵煟閵堝懏澶勭紒鏃傚枎铻ｉ柤娴嬫櫆閿涘繘姊虹涵鍜佹綈闁告棑绠撳畷闈涒枎閹惧鍘撻柣鐔哥懃鐎氼剟鎮橀幘顔界厵妞ゆ棁顫夊▍濠勨偓瑙勬穿缁叉儳顕ラ崟顓涘亾閿濆骸浜滈柍褜鍓熼ˉ鎾舵閹捐纾兼繛鍡樺灥婵′粙姊洪崨濠冣拹闁绘濞€婵℃挳宕橀鐓庤€垮┑鐐叉閸旀洘鎯旀繝鍌楁斀闁绘劖娼欓悘鐔兼煕閵娿儲璐＄紒顔碱煼閺佹劙宕卞▎鎴晭闂備胶纭堕崜婵嬨€冮崼銏笉闁告劘顥嗚ぐ鎺撳亹闁煎鍊楅弳顐︽⒑閸濆嫮鐒跨紒鏌ョ畺楠炲棝寮崼婵愭綂闂佹寧绻傞幏瀣涢悢鍏尖拻濞达絽鎲￠幉鎼佹煕閻樺啿濮嶆鐐村姍楠炲酣鎮剧仦鐣屻偊闂備礁鎲￠崝鎴﹀礈椤曗偓瀵噣宕煎┑鍡欑崺婵＄偑鍊栧Λ浣规叏閵堝鍋熼柟鎯板Г閳锋垹鐥鐐村櫣濞存粌缍婇幃璺衡槈閺嵮冨Е閻庤娲樼划宀勫煘閹寸姭鍋撻敐搴′簻闁逞屽墮婢у酣鍩€椤掆偓缁犲秹宕曢柆宓ュ洦瀵奸弶鎴犲幈闂佺鎻梽鍕偂濞嗘挻鐓欐い鏍ㄧ⊕缁惰尙鎮鑸碘拺閺夌偞澹嗙粣鏂棵瑰鍐煟鐎殿喖顭烽弫鎰板川閸屾稒顥堢€规洘锕㈡俊鎼佸閿涘嫧鍋撴导瀛樼厽閹兼番鍩勯崯蹇涙煕閻樺磭娲存い銏′亢椤﹀綊鏌涢埞鍨姕鐎垫澘瀚换娑㈠閵忕姵鐏堥梺鍝勮閸斿酣鍩€椤掑﹦鍒伴柣蹇旀皑缁辩偟浠︾憴锝嗘杸闂佺粯蓱閸撴岸宕箛娑欑厱闁绘ɑ鍓氬▓婊堟煏閸℃鏆ｇ€规洏鍔戦、姗€宕堕妸褉妲堥柧缁樼墵閺屽秷顧侀柛鎾跺枛瀹曟椽濮€閵堝懐顔掗柣鐘叉处閻擄繝宕崼鏇熲拺闁告繂瀚婵嬫煕閻旈攱鍋ユ鐐茬箰鐓ゆい蹇撴噳閹锋椽姊洪悡搴綗闁稿﹥娲熷鎼佸箣閻愮數鐦堥梺闈涚箚閸╂顢旈崼婵堝幒闂佽宕橀褔鎮″☉銏＄厱婵炴垵宕弸銈夋煕濡吋鏆慨濠冩そ瀹曘劍绻濋崒婊€鎴烽梻浣呵归敃銉╂偋濠婂牆鐒垫い鎺嶈兌閸熸煡鏌熼崙銈嗗";height:26px;line-height:26px;margin-top:8px}
.sjz_tx p .L{float:left;font-size:12px;color:#000;background:#fff;padding-right:6px}
.sjz_tx p .R1{color:#704701;padding-left:26px;height:26px;display:block;float:right;color:red;font-size:12px}
.qbzx1{width:93.75%;margin:0 auto;margin-top:15px}
.qbzx1 .tit{line-height:30px;font-size:18px;color:#2789f2;font-family:'闂傚倸鍊搁崐鎼佸磹閹间礁纾归柟闂寸绾惧湱鈧懓瀚崳纾嬨亹閹烘垹鍊炲銈嗗笒椤︿即寮查鍫熷仭婵犲﹤鍟版晥濠电姭鍋撳〒姘ｅ亾婵﹨娅ｇ槐鎺懳熼搹閫涚礃婵犵妲呴崑鍕偓姘緲椤曪綁宕ㄦ繝鍐€撶紓渚囧灡濞叉﹢寮埀顒勬⒒娴ｈ櫣甯涢柨姘舵煟閵堝懏澶勭紒鏃傚枎铻ｉ柤娴嬫櫆閿涘繘姊虹涵鍜佹綈闁告棑绠撳畷闈涒枎閹惧鍘撻柣鐔哥懃鐎氼剟鎮橀幘顔界厵妞ゆ棁顫夊▍濠勨偓瑙勬穿缁叉儳顕ラ崟顓涘亾閿濆骸浜滈柍褜鍓熼ˉ鎾舵閹捐纾兼繛鍡樺灥婵′粙姊洪崨濠冣拹闁绘濞€婵℃挳宕橀鐓庤€垮┑鐐叉閸旀洘鎯旀繝鍌楁斀闁绘劖娼欓悘鐔兼煕閵娿儲璐＄紒顔碱煼閺佹劙宕卞▎鎴晭闂備胶纭堕崜婵嬨€冮崼銏笉闁告劘顥嗚ぐ鎺撳亹闁煎鍊楅弳顐︽⒑閸濆嫮鐒跨紒鏌ョ畺楠炲棝寮崼婵愭綂闂佹寧绻傞幏瀣涢悢鍏尖拻濞达絽鎲￠幉鎼佹煕閻樺啿濮嶆鐐村姍楠炲酣鎮剧仦鐣屻偊闂備礁鎲￠崝鎴﹀礈椤曗偓瀵噣宕煎┑鍡欑崺婵＄偑鍊栧Λ浣规叏閵堝鍋熼柟鎯板Г閳锋垹鐥鐐村櫣濞存粌缍婇幃璺衡槈閺嵮冨Е閻庤娲樼划宀勫煘閹寸姭鍋撻敐搴′簻闁逞屽墮婢у酣鍩€椤掆偓缁犲秹宕曢柆宓ュ洦瀵奸弶鎴犲幈闂佺鎻梽鍕偂濞嗘挻鐓欐い鏍ㄧ⊕缁惰尙鎮鑸碘拺閺夌偞澹嗙粣鏂棵瑰鍐煟鐎殿喖顭烽弫鎰板川閸屾稒顥堢€规洘锕㈡俊鎼佸閿涘嫧鍋撴导瀛樼厽閹兼番鍩勯崯蹇涙煕閻樺磭娲存い銏′亢椤﹀綊鏌涢埞鍨姕鐎垫澘瀚换娑㈠閵忕姵鐏堥梺鍝勮閸斿酣鍩€椤掑﹦鍒伴柣蹇旀皑缁辩偟浠︾憴锝嗘杸闂佺粯蓱閸撴岸宕箛娑欑厱闁绘ɑ鍓氬▓婊堟煏閸℃鏆ｇ€规洏鍔戦、姗€宕堕妸褉妲堥柧缁樼墵閺屽秷顧侀柛鎾跺枛瀹曟椽濮€閵堝懐顔掗柣鐘叉处閻擄繝宕崼鏇熲拺闁告繂瀚婵嬫煕閻旈攱鍋ユ鐐茬箰鐓ゆい蹇撴噳閹锋椽姊洪悡搴綗闁稿﹥娲熷鎼佸箣閻愮數鐦堥梺闈涚箚閸╂顢旈崼婵堝幒闂佽宕橀褔鎮″☉銏＄厱婵炴垵宕弸銈夋煕濡吋鏆慨濠冩そ瀹曘劍绻濋崒婊€鎴烽梻浣呵归敃銉╂偋濠婂牆鐒垫い鎺嶈兌閸熸煡鏌熼崙銈嗗';margin-bottom:10px}
.qbzx1 li{width:100%;float:left;margin-bottom:10px;font-size:14px}
.qbzx1 li a{width:100%;float:left;overflow:hidden;color:#333;background:#eef1f4;height:87px;display:block}
.qbzx1 li a:hover{background:#e4f0fb}
.qbzx1 li a p{margin-top:15px}
.qbzx1 li a .span1{margin-right:3%}
.qbzx1 li a .span2{float:right;width:5.5%;height:36px;background:url(../images/zlzx7.gif) no-repeat;-webkit-background-size:100% auto;background-size:100% auto;margin-top:35px;margin-right:5%}
.qbzx1 li a:hover .span2{background:url(../images/zlzx6.gif) no-repeat;-webkit-background-size:100% auto;background-size:100% auto;star:expression(this.onFocus=this.blur())}
.qbzx1 .li1 a .span1{float:left;width:132px;height:87px;}
.qbzx1 .li1 a:hover .span1{background:url(../images/zlzxh1.gif) no-repeat;star:expression(this.onFocus=this.blur())}
.qbzx1 .li2 a .span1{float:left;width:132px;height:87px;}
.qbzx1 .li2 a:hover .span1{background:url(../images/zlzxh2.gif) no-repeat;star:expression(this.onFocus=this.blur())}
.qbzx1 .li3 a .span1{float:left;width:132px;height:87px;}
.qbzx1 .li3 a:hover .span1{background:url(../images/zlzxh3.gif) no-repeat;star:expression(this.onFocus=this.blur())}
.qbzx1 .li4 a .span1{float:left;width:132px;height:87px;}
.qbzx1 .li4 a:hover .span1{background:url(../images/zlzxh4.gif) no-repeat;star:expression(this.onFocus=this.blur())}
.qbzx1 .li5 a .span1{float:left;width:132px;height:87px;}
.qbzx1 .li5 a:hover .span1{star:expression(this.onFocus=this.blur())}
.qtll{width:93.75%;margin:20px auto 15px;color:#2789f2;font-size:20px}
.kslj{margin:0 auto 20px auto;width:95%;overflow:hidden;font-size:12px}
.kslj a{color:#fff}
.kslj .bg1{background:#fa7c70;text-align:center}
.kslj .bg2{background:#6dbbae}
.kslj .bg3{background:#4773bc}
.kslj .bg4{background:#40b2d7}
.kslj .box1{height:59px;margin-bottom:3px;overflow:hidden}
.kslj .box1 .L{float:left;width:23%;height:59px;line-height:59px;text-align:center;margin-right:.5%;display:inline}
.kslj .box1 .C{float:left;width:49.01315789473684%;overflow:hidden;text-align:center}
.kslj .box1 .C li{height:28px;line-height:28px;display:block;margin-bottom:3px}
.kslj .box1 .R{float:right;padding-top:15px;padding-left:3%;width:24%;height:44px;line-height:14px}
.kslj .box2,.kslj .box2 li{height:28px;line-height:28px;text-align:center}
.kslj .box2 .L{float:left;width:37.5%;margin-right:.6%;display:inline}
.kslj .box2 .bg5{background:#2d7d9e}
.kslj .box2 .bg6{background:#5a728a}
.kslj .box2 .bg7{background:#f3c043}
.kslj .box2 .C{float:left;width:34.5%}
.kslj .box2 .R{float:right;width:26.8%}
.dzj{width:93.75%;margin:20px auto 15px}
.dzj img{border:0 none;width:auto;height:auto;max-width:100%}
.bypj{margin:0 auto 8px auto;background:#fff;width:93.75%;overflow:hidden;padding-bottom:10px}
.bypj .t1{height:23px;line-height:23px;margin-bottom:15px;overflow:hidden}
.bypj .t1 .L{float:left;color:#2789f2;font-size:18px}
.bypj .t1 .R{float:right;padding-right:18px;color:#ccc}
.bypj .t1 .R a{color:#ccc}
.bypj .t2{margin:0 auto 8px auto;width:100%;overflow:hidden;border-bottom:1px solid #e5e5e5;padding-bottom:15px}
.bypj .t2 dt{float:left;width:16.6%}
.bypj .t2 dt img{border:0 none;height:auto;width:auto;max-width:100%}
.bypj .t2 dd{float:right;width:82%;padding-left:1.4%;color:#999;line-height:16px}
.bypj .t2 dd .d1{display:block;margin-bottom:3px;color:#333}
.bypj .t2 dd .d2{clear:both;font-size:12px}
.bypj .t3{margin:0 auto;width:87.41721854304636%;text-align:right;cursor:pointer}
.bypj .t3 a{padding-right:16px;display:inline-block;color:#2789f2}
.yyjj{width:100%;padding:20px 0;margin:0 auto;overflow:hidden}
.yyjj li{float:left;width:21%;margin:0 2%;text-align:center;line-height:18px}
.yyjj li a{color:#666}
.yyjj li img{border:0 none;height:auto;max-width:100%;width:auto}
.footera{height:90px;width:100%;color:#a2a2a2}
.footera li{text-align:center}
.dect{margin-top:15px;border-bottom:1px dashed #999;padding-bottom:5px}
.dct1{width:70px}
.dct2{width:110px}
.dect p{color:#494949;height:30px;line-height:30px;display:block;float:left;font-size:20px}
.content{margin-top:15px}
.content h3{color:#999;font-weight:100;text-align:center;font-size:20px;margin-bottom:16px}
.content p{line-height:20px;margin-bottom:5px;color:#666}
.content h4{color:#333;font-size:14px;font-weight:100;margin-bottom:24px}
.content img{width:auto;height:auto;max-width:100%;border:0 none;margin-bottom:10px}
.boxb{text-align:center;font-size:20px}
.boxb span{background:#fff;padding:0 5px}
.bfbxz{margin-top:26px}
.bfbxz p{width:49.5%;font-size:12px;text-align:center;height:42px;line-height:42px}
.bfbxz p a{color:#fff}
.bfbxz .p1{float:left;background:#40b2d7}
.bfbxz .p2{float:right;background:#4773bc}
.bbhz{font-size:20px;color:#999;margin-top:26px}
.tjcz{width:100%;text-align:center}
.tjcz a{height:37px;line-height:37px;color:#fff;background:#013d98;padding:3px 12%}
.tj{width:48%;height:30px;float:left;border:0;background:#999;color:#fff}
.cz{width:48%;height:30px;float:right;border:0;background:#0d45b3;color:#fff}
.focusBox{width:93.75%;margin:0 auto;overflow:hidden;margin-top:24px}
.focusBox img{border:0 none;width:auto;height:auto;max-width:100%}
.focusBox li{width:100%;text-align:center}
.focusBox .hd{width:100%;height:20px;text-align:center;margin-top:22px}
.focusBox .hd ul li{display:inline-block;width:17px;height:17px;background:url(../images/zjdd_05.gif) no-repeat;margin:0 5px;vertical-align:top;overflow:hidden;line-height:999px}
.focusBox .hd ul .on{background:url(../images/zjdd_03.gif) no-repeat}
.htile{margin-top:15px;color:#333;font-size:14px;font-size:16px}
.htile span{float:right;font-size:12px}
.hko{margin-top:15px}
.hko ul li{line-height:30px;margin-top:10px;color:#333}
.hko p{width:20%;height:30px;line-height:30px;font-size:14px;display:block;float:left;text-align:center}
.hko .sqr{width:79%;border:1px solid #cdcdcd}
.hko .teare{width:79%;height:70px;border:1px solid #cdcdcd}
.hko .stel{width:79%;border:1px solid #cdcdcd}
.dizi{font-size:12px;color:#900;margin-top:15px}
.sjz_tx p .qwer{color:#000;font-size:12px}
.bottom{width:100%;position:fixed;bottom:0;left:0;border-top:1px solid #068dc8}
.bottom li{width:25%;float:left;height:41px;background:#068dc8}
.bottom li a{line-height:41px;display:block;padding-top:3px;text-align:center;color:#fff;font-size:12px;border-right:1px solid #016089;border-left:1px solid #c6e2fc;position:relative}
.bottom li a span{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;display:inline-block;position:absolute;top:2px;right:8px;width:17px;height:17px;line-height:12px;font-size:12px;color:#fff;font-family:arial;font-weight:700;-webkit-animation:dot 2s infinite;animation:dot 2s infinite;-o-animation:dot 2s infinite;border-radius:10px;background:-webkit-linear-gradient(top,#fd142e,#bf0116);background:linear-gradient(to bottom,#fd142e,#bf0116)}
.address{margin-bottom:30px;width:100%;height:auto;overflow:hidden;line-height:24px;text-align:center;padding:5px 0}
.nga{color:#2789f2}
.footer{width:100%;height:30px;overflow:hidden;border-bottom:solid 1px #e5f4fb;text-align:center}
.footer ul li{display:inline;line-height:30px}
.footer ul li a{padding:0 10px;color:#2998d8}
.footer ul li .a1{color:red}
*{-webkit-tap-highlight-color:transparent}
body,button,dd,dl,dt,fieldset,form,h1,h2,h3,h4,h5,h6,input,legend,li,ol,p,select,table,td,textarea,th,ul{margin:0;padding:0}
body{font-size:14px;line-height:22px;min-width:320px;font-family:'microsoft yahei',Verdana,Arial,Helvetica,sans-serif;background:#f6f6f6;color:#666;-webkit-text-size-adjust:none}
li{list-style-type:none}
img{vertical-align:top;border:0;outline:0}
.fl{float:left}
.fr{float:right}
a{color:#666;text-decoration:none;outline:0}
a:hover{text-decoration:none}
.blue,.blue a{color:#5ab4e9}
.mb44{margin:0 auto 44px auto;overflow:hidden}
.topbar{background:#333;height:37px;line-height:37px}
.topbar .home,.topbar .menu,.topbar .phone{color:#fff}
.topbar .home{background-position:0 10px;padding-left:25px;margin:0 12px;display:inline}
.topbar .phone{background-position:0 -25px;padding-left:28px}
.topbar .menu{background-position:0 -58px;width:45px;height:37px}
#n_menu{display:none;position:absolute;width:140px;z-index:15;right:0;margin:0;top:37px;bottom:0;height:225px}
#n_menu dl{line-height:45px;color:#f0f0f0}
#n_menu dl a{color:#f0f0f0;display:block}
#n_menu dl a:hover{color:#db552d}
#n_menu dl dd{font-size:16px;margin:0 auto;cursor:pointer;height:45px;line-height:45px}
#n_menu dl dd a{display:block;height:45px;line-height:45px;font-size:14px;padding:0 10px 0 0}
#n_menu .ico1,#n_menu .ico2,#n_menu .ico3,#n_menu .ico4,#n_menu .ico5{width:24px;height:45px;display:inline;float:left;margin:0 10px 0 20px}
#n_menu .ico1{background-position:0 0}
#n_menu .ico2{background-position:0 -45px}
#n_menu .ico3{background-position:0 -90px}
#n_menu .ico4{background-position:0 -135px}
#n_menu .ico5{background-position:0 -180px}
.logo{display:block;background:#fff;text-align:center;overflow:hidden}
.banner1{display:block;text-align:center;background:#208dec}
.banner2{display:block;text-align:center;background:#0cdfce}
.keyword{width:100%;overflow:hidden;margin-bottom:10px}
.keyword p{padding:10px 0;margin:0 auto;width:95%}
.keyword ul{width:100%;overflow:hidden;margin-bottom:10px}
.keyword ul li{float:left;width:25%;text-align:center}
.keyword ul li a{display:block}
.keyword ul li img{width:68px;height:68px;margin-bottom:3px}
.keyword ul li img:hover{width:65px;height:65px}
.a2{width:100%;padding:12px 0 15px 0;overflow:hidden}
.a2 li{float:left;width:25%;text-align:center;line-height:18px}
.a2 .ico1,.a2 .ico2,.a2 .ico3,.a2 .ico4{width:36px;height:36px;display:inline-block}
.a2 .ico1{background-position:0 0}
.a2 .ico2{background-position:-36px 0}
.a2 .ico3{background-position:-72px 0}
.a2 .ico4{background-position:-108px 0}
.a3{margin:0 auto 8px auto;width:95%;overflow:hidden}
.a3 a{color:#fff}
.a3 .bg1{background:#33a7d8}
.a3 .bg2{background:#83d1f1}
.a3 .bg3{background:#67bfe3}
.a3 .box1{height:59px;margin-bottom:3px;overflow:hidden}
.a3 .box1 .L{float:left;width:22.69736842105263%;height:59px;line-height:59px;text-align:center;margin-right:.9868421052631579%;display:inline}
.a3 .box1 .C{float:left;width:49.01315789473684%;overflow:hidden;text-align:center}
.a3 .box1 .C li{height:28px;line-height:28px;display:block;margin-bottom:3px}
.a3 .box1 .R{float:right;padding-top:15px;padding-left:3.289473684210526%;width:23.02631578947368%;height:44px;line-height:14px}
.a3 .box2,.a3 .box2 li{height:28px;line-height:28px;text-align:center}
.a3 .box2 .L{float:left;width:37.5%;margin-right:.9868421052631579%;display:inline}
.a3 .box2 .C{float:left;width:34.21052631578947%}
.a3 .box2 .R{float:right;width:26.31578947368421%}
.a4{background:#fff;border:1px solid #ccc;width:94.375%;overflow:hidden;padding-bottom:10px}
.a4 .t1{border-bottom:1px solid #ccc;height:23px;line-height:23px;margin-bottom:15px;overflow:hidden}
.a4 .t1 .L{float:left;padding-left:7px;color:#7a7a7a}
.a4 .t1 .R{float:right;padding-right:18px;color:#ccc}
.a4 .t1 .R a{color:#ccc}
.a4 .t2{margin:0 auto 8px auto;width:95.36423841059603%;overflow:hidden}
.a4 .t2 dt{float:left;width:40px}
.a4 .t2 dd{float:right;width:81.59722222222222%;color:#999;line-height:16px}
.a4 .t2 dd .d1{display:block;padding-bottom:5px}
.a4 .t2 dd .d1 span{color:#666}
.a4 .t3{margin:0 auto;width:87.41721854304636%;text-align:right}
.a4 .t3 a{padding-right:16px;display:inline-block}
.cut{margin:0 auto;width:95%;height:45px;line-height:45px}
.artCon{margin:0 auto;background:#fff;border:1px solid #ccc;width:86.875%;overflow:hidden;padding:10px 12px 26px 12px;overflow:hidden;color:#666;line-height:22px}
.artCon .tit1{margin:0 auto 5px auto;width:100%;border-bottom:1px solid #efeff0;text-align:center;font-size:18px;color:#06f;padding-bottom:6px;line-height:22px}
.artCon .tit2{margin:0 auto;width:100%;color:#7a7a7a;text-align:center;padding-bottom:8px}
.artCon .tit2 a{color:#999}
.zjcon{margin:26px auto;width:100%;overflow:hidden}
.zjcon .img{float:left;width:100px}
.zjcon .txt{float:right;width:60.71428571428571%;color:#999;line-height:18px}
.zjcon .txt .l1{font-weight:700;padding:2px 0}
.zjcon .txt .l1 a{color:#999}
.zjcon .txt .l2{padding-top:2px}
.zjcon .txt .l2 a{background:#666;width:80px;height:20px;line-height:20px;text-align:center;color:#fff;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;display:inline-block;font-size:12px;margin-right:3px}
.zjcon .txt .l2 .bg1{background:#06f}
.artCon .more{background:#06f;display:block;text-align:center;height:30px;line-height:30px;color:#fff}
.wztj{margin:14px auto 0 auto;width:94.375%;overflow:hidden}
.wztj .tit{background:#fff;border:1px solid #ccc;height:22px;line-height:22px;margin-bottom:6px}
.wztj .tit .L{float:left;padding-left:10px;color:#7a7a7a}
.wztj .tit .R{float:right;padding-right:10px}
.wztj .tit .R a{color:#ccc}
.wztj .lis{margin:0 auto;width:96.05263157894737%;overflow:hidden}
.wztj .lis li{height:22px;line-height:22px}
.wztj .lis li a{color:#999}
.list{margin:0 auto;width:95%;border-top:1px solid #ccc;border-bottom:1px solid #ccc}
.list .s1{margin:0 auto;width:97.36842105263158%;overflow:hidden}
.list .s1 li{/* height:26px; */line-height: 44px;}
.list .s1 li a{color:#999}
.list .s2{margin:0 auto;width:97.36842105263158%;overflow:hidden;padding:6px 0}
.list .s2 .L{float:left;width:97px;overflow:hidden}
.list .s2 .R{float:right;width:62.83783783783784%;overflow:hidden}
.list .s2 .R h1,.list .s2 .R h1 a{font-size:16px;color:#2789f2}
.list .s2 .R .d1{line-height:18px}
.list .s2 .R .d2{display:block;text-align:right}
.list .s2 .R .d2 a{background:#2789f2;width:80px;height:20px;line-height:20px;text-align:center;color:#fff;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;display:inline-block;font-size:12px}
.ZH_pages{overflow:hidden;zoom:1;text-align: center;}
.ZH_pages ul{text-align:center;margin-top:25px;margin-bottom:25px}
.ZH_pages ul li{float:left;font-family:Tahoma;padding:0 4px;line-height:20px;margin-right:6px;border:1px solid #E9E9E9}
.ZH_pages ul li a{float:left;color:#555;display:block;text-decoration:none}
.ZH_pages ul li a:hover{color:#690;text-decoration:none}
.ZH_pages ul li.thisclass,.ZH_pages ul li.thisclass a,.pagebox ul li.thisclass a:hover{background-color:#F8F8F8;font-weight:700;color:#06f}
.ZH_pages .pageinfo{line-height:21px;color:#999}
.ZH_pages .pageinfo strong{color:#555;font-weight:400;margin:0 2px}
.pa{padding:6% 9%}
.ps{padding:69% 9%}
html{font-size:10px}
*{margin:0;border:0;padding:0}
body{max-width:640px;min-width:320px;margin:0 auto}
body *{font-family:"Microsoft Yahei",sans-serif}
dd,div,dl,dt,li,nav,p,section{font-size:1.4rem;color:#666}
img{vertical-align:middle;border:0;outline:0;max-width:100%}
.fl{float:left;display:inline}
.fr{float:right;display:inline}
.cl{clear:both}
br{display:inline;line-height:1.5rem}
.text{text-align:center}
.pad{padding:1rem 2rem;line-height:2.4rem}
.w_pad{padding:1.5rem 1rem;line-height:2.4rem}
a{text-decoration:none;-webkit-tap-highlight-color:rgba(255,0,0,0)}
a:hover{color:#fff}
a img{vertical-align:middle}
ol li,ul li{list-style:none}
.null{zoom:1;clear:both;height:0;font-size:0;overflow:hidden}
.null:after{content:".";visibility:hidden;display:block;clear:both;height:0;font-size:0;overflow:hidden}
@media screen and (min-width:320px){body{font-size:12px}
}
@media screen and (min-width:340px){body{font-size:14px}
}
@media screen and (min-width:480px){body{font-size:16px}
}
@media screen and (min-width:640px){body{font-size:24px}
}
.top{padding:1rem 0;background:#2789f2;text-align:center;color:#fff;margin-top:2rem;line-height:2.4rem}
.top h2{font-weight:700;font-size:2.5rem;line-height:2.4rem}
.top h3{font-weight:400;line-height:2.4rem}
.body_s{border:1px solid #E4E4E4;line-height:2.4rem}
.box{padding:1.5rem 0 0 2rem;line-height:2.4rem}
.box .hover{checked:chenked;line-height:2.4rem}
.box p{color:#333;font-size:1.6rem;line-height:2.4rem}
.box input{margin-top:1rem;line-height:2.4rem}
.box p.p_2 input{margin-left:2rem;line-height:2.4rem}
.box p.p_2 span{margin-left:.5rem;line-height:2.4rem}
.xian{border-bottom:1px solid #E4E4E4;width:90%;margin:1.5rem auto 1.5rem;line-height:2.4rem}
.body_s .p_3{margin-bottom:1rem;margin-top:1rem;text-align:center;color:#333;font-size:1.6rem;line-height:2.4rem}
.body_s .p_3 input{border:1px solid #E6E6E6;width:65%;padding-left:1rem;line-height:2.4rem}
.gh_bottom p{color:#666;padding:0 1.5rem;line-height:2rem}
.gh_bottom p span{color:#0b3396;line-height:2.4rem}
.gh_tijiao{text-align:center;margin-top:1.5rem;padding-bottom:1.5rem;line-height:2.4rem}
.gh_tijiao input{width:30%;padding:.5rem;text-align:center;background:#2789f2;font-size:1.8rem;color:#fff;line-height:2.4rem}
.cjr{text-align: center}
.cjr h1{font-size: 16px}